prefix=${pcfiledir}/../../
libdir=${prefix}/lib
includedir=${prefix}/include/sysdig

Name: libsinsp
Description: lib for System INSPection
Version: 0.21.0

Requires: libscap jsoncpp
Requires.private: re2 tbb
Libs: -L${libdir} -L${libdir}/sysdig -lsinsp -ljsoncpp -lre2 -ltbb -l-framework CoreFoundation -l-framework SystemConfiguration
Cflags: -I${includedir} -I${includedir}/libsinsp -I${includedir}/driver -I/opt/local/include
